<?php
namespace front\view;
class GlobelusUser
{
  public static function recover_password()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'globelus/user/recover-password' );
  }
  
  public static function login()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'globelus/user/login' );
  }
  
  public static function register()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'globelus/user/register' );
  }
  
  public static function user_mini_panel()
  {
    $tpl = new \Tpl;
    $tpl -> g_user = \S::get_session( 'g_user' );
    echo $tpl -> render( 'globelus/user/user-mini-panel' );
  }
}
